WordPress 1.2.1

Matt Mullenweg en la lista de correo de wp-hackers:

Si hay alguien que aún esté utilizando la versión 1.2 y quiere ayudarnos a probar la versión 1.2.1 os lo agradecería. Me gustaría terminar con esto hoy mismo:

http://wordpress.org/support/6/14162

Esta versión arregla la vulnerabilidad que ya comentamos anteriormente.
Actualización: Ya está disponible la versión final de la 1.2.1.

Comentarios
  1. ¿forma de actualizar con seguridad de que lo que tienes no se te joda?

    Responder

  2. ni idea cek. prueba a hacer un diff de los archivos a ver lo que han cambiado.
    de todas formas por lo que parece al menos no han cambiado el index.php y wp-comments.php. no se en que archivos tendras las modificaciones 😛

    If you’ve modified index.php or wp-comments.php you don’t need to overwrite those.

    Responder

  3. Es bueno saber que eso dos no han cambiado 😛

    Gracias

    Responder

  4. Actualizando…
    Bueno, pues aunque no os hayais enterado (salvo si has entrado entre las 8:45 y las 8:50 de hoy), he actualizado a la versión 1.2.1 de WordPress.

    Y me he decidido más que nada por las últimas noticias sobre las vulnerabilidades (origen, en inglé…

    Responder

Deja un comentario